fields:
    name:
        label: Name
        span: auto
        type: text
    top_category:
        label: 'Top Category'
        nameFrom: name
        descriptionFrom: description
        span: auto
        type: relation
